body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    background-color: #f1f3f6;
}

.color-line {
    background: #f7f9fa;
    height: 6px;
    background-image: -webkit-linear-gradient(left,#34495e,#34495e 25%,#9b59b6 25%,#9b59b6 35%,#3498db 35%,#3498db 45%,#62cb31 45%,#62cb31 55%,#ffb606 55%,#ffb606 65%,#e67e22 65%,#e67e22 75%,#e74c3c 85%,#e74c3c 85%,#c0392b 85%,#c0392b 100%);
    background-image: -moz-linear-gradient(left,#34495e,#34495e 25%,#9b59b6 25%,#9b59b6 35%,#3498db 35%,#3498db 45%,#62cb31 45%,#62cb31 55%,#ffb606 55%,#ffb606 65%,#e67e22 65%,#e67e22 75%,#e74c3c 85%,#e74c3c 85%,#c0392b 85%,#c0392b 100%);
    background-image: -ms-linear-gradient(left,#34495e,#34495e 25%,#9b59b6 25%,#9b59b6 35%,#3498db 35%,#3498db 45%,#62cb31 45%,#62cb31 55%,#ffb606 55%,#ffb606 65%,#e67e22 65%,#e67e22 75%,#e74c3c 85%,#e74c3c 85%,#c0392b 85%,#c0392b 100%);
    background-image: linear-gradient(to right,#34495e,#34495e 25%,#9b59b6 25%,#9b59b6 35%,#3498db 35%,#3498db 45%,#62cb31 45%,#62cb31 55%,#ffb606 55%,#ffb606 65%,#e67e22 65%,#e67e22 75%,#e74c3c 85%,#e74c3c 85%,#c0392b 85%,#c0392b 100%);
    background-size: 100% 6px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.bg-light{
    background-color: #f7f9fa;
}

.bg-primary{
    background-color: #1f87fd !important;
}

#header{
    border-bottom: 1px solid #eaeaea;
}

#logo{
    width: 180px;
    padding: 5px !important;
    height: 56px;
}

#logo img {
    width: 90%;
    height: auto;
}

.small-logo {
    text-align: center;
    font-size: 14px;
    font-weight: 800;
}

.text-primary {
    color: #34495e !important;
}

.btn-primary{
    background-color: #1f87fd !important;
    border-color: #1f87fd !important;
}

.header-link {
    padding: 18px 26px 17px 26px;
    font-size: 14px;
    float: left;
    border-right: 1px solid #eaeaea;
    border-left: 1px solid #eaeaea;
    margin-right: 15px;
    background: #f7f9fa;
    cursor: pointer;
}

.mobile-menu-toggle {
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.mobile-navbar .navbar-nav>li>a {
    padding: 15px 15px;
    font-size: 14px;
    color: #6a6c6f;
}

#header .navbar-nav>li, .navbar-nav>li>a {
    height: 56px;
}

#header .nav>li>a {
    padding: 15px 20px;
    font-size: 25px;
    color: #9d9fa2;
}

#header nav .dropdown-toggle::after{
    display: none;
}

#buscador-codigos .codigos {
    border: 1px solid #cccccc !important;
    height: 33px !important;
    border-radius: 0px !important;
    padding-left: 8px !important;
    background-color: #F7F9FA;
}

.btn-cuadrado {
    border-radius: 0px;
    height: 85px;
    width: 85px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 42px;
}

.btn-redondo {
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px;
}

#ensayosHeader .nav-link{
    color:#9d9fa2;
}

#ensayos .table thead {
    background-color: #333f48;
    color: #fff;
    text-align: center;
}

#ensayos .table thead th {
    height: 60px;
    vertical-align: middle;
}

#ensayos .table {
    border-collapse: collapse;
    border-radius: 1em;
    overflow: hidden;
}

#ensayos .table tbody tr {
    background-color: transparent;
    height: 60px;
    vertical-align: middle;
    border-color: #efefef;
}

#ensayos .table tr.break {
    background-color: transparent !important;
    height: 10px !important;
}

#ensayos .table tbody tr:not(.break) td{
    background-color: #fff;
    text-align: center;
}

#ensayos .table tbody tr:not(.break) td:first-child{
    border-radius: 15px 0 0 15px;
}

#ensayos .table tbody tr:not(.break) td:last-child{
    border-radius: 0 15px 15px 0;
}

#cargando {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(255 255 255 / 50%);
    z-index: 1000;
    text-align: center;
    opacity: 0;
    pointer-events: none;
}

#cargando > div{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

body.cargando #cargando{
    opacity: 1;
    pointer-events: all;
}

.modal-header {
    background-color: #f5f4f7;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.modal-content{
    border-radius: 15px;
}

.modal-footer{
    background-color: #f5f4f7;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

#verEnsayoModal .bg-warning{
    background-color: #f06a33 !important;
}

#opcionesEnsayo > li {
    display: flex;
}

ul#opcionesEnsayo > li > span {
    flex: 1 1 auto!important;
    color:#f06a33;
    font-weight: bold;
}

ul#opcionesEnsayo > li > span.opcion:before {
    content: "";
    position: absolute;
    width: 1.5rem;
    border: 2px solid #f06a33;
    height: 1.5rem;
    top: -0.2rem;
    left: calc(50% - 0.75rem);
    border-radius: 50px;
}

ul#opcionesEnsayo > li > span.opcion {
    text-align: center;
    position: relative;
}

ul#opcionesEnsayo > li > span.opcion.select:before {
    color:#6aca3e;
    border-color: #6aca3e;
}
ul#opcionesEnsayo > li > span.opcion.select {
    color:#6aca3e;
}
